<?xml version="1.0" encoding="ISO-8859-1"?>
<Root_Element ID="DAOCUi">

<Texture>
<Name>OchiHH_text</Name>
<File>custom/OchiHH_horiz_bas.tga</File>
</Texture>
<Texture>
<Name>OchiHH_BG_text</Name>
<File>custom/OchiHH_BG.tga</File>
</Texture>

<!-- styles : vies -->

<StatusIconTemplate>
<Name>OchiHH</Name>
<TextureName>OchiHH_text</TextureName>
<TextureStart><X>0</X><Y>0</Y></TextureStart>
<Width>48</Width>
<Height>64</Height>
<MaxLevels>42</MaxLevels>
<Horizontal>true</Horizontal>
</StatusIconTemplate>

<!-- styles : boutons-->

<ButtonTemplate>
<Name>ViesHH_BG</Name>
<Size><X>50</X><Y>66</Y></Size>
<Texture>
<TextureName>OchiHH_BG_text</TextureName>
<Normal><X>182</X><Y>132</Y></Normal>
<Pressed><X>182</X><Y>66</Y></Pressed>
<NormalHighlit><X>182</X><Y>0</Y></NormalHighlit>
<PressedHighlit><X>182</X><Y>66</Y></PressedHighlit>
<Disabled><X>182</X><Y>132</Y></Disabled>
</Texture>
</ButtonTemplate>

<WindowTemplate>
<Name>custom3_window</Name>
<WindowId>custom3_window</WindowId>
<Width>400</Width>
<Height>64</Height>

<!-- Membre 1 -->

<StatusIconDef>
<Position><X>0</X><Y>0</Y></Position>
<TemplateName>OchiHH</TemplateName>
<AdapterName>group_health0</AdapterName>
</StatusIconDef>

<!-- Effet -->
<LabelDef>
<Position><X>-1</X><Y>17</Y></Position>
<FontName>Ochui_negatif_HH</FontName>
<Adapter>group_name0</Adapter>
<Width>20</Width>
<Height>18</Height>
<MaxCharacters>2</MaxCharacters>
<Color><R>255</R><G>255</G><B>255</B><A>255</A></Color>
</LabelDef>

<!-- Vie -->
<ScalarLabelDef>
<Position><X>20</X><Y>17</Y></Position>
<FontName>verd14</FontName>
<Adapter>group_health0</Adapter>
<Width>28</Width>
<Height>25</Height>
<MaxCharacters>9</MaxCharacters>
<Color><R>255</R><G>255</G><B>255</B><A>255</A></Color>
<TextCentered>true</TextCentered>
<DontDrawWhenZero>true</DontDrawWhenZero>
<DontDrawWhenNegOne>true</DontDrawWhenNegOne></ScalarLabelDef>

<!-- Nom -->
<LabelDef>
<Position><X>1</X><Y>1</Y></Position>
<FontName>verd9</FontName>
<Adapter>group_name0</Adapter>
<ColorAdapter>group_color0</ColorAdapter>
<Width>46</Width>
<Height>12</Height>
<MaxCharacters>31</MaxCharacters>
<Color><R>255</R><G>255</G><B>255</B><A>255</A></Color>
<TextCentered>true</TextCentered>
</LabelDef>

 <!-- Niveau -->
<ScalarLabelDef>
<Position><X>0</X><Y>53</Y></Position>
<FontName>verd9</FontName>
<Adapter>group_level0</Adapter>
<Width>15</Width>
<Height>12</Height>
<MaxCharacters>4</MaxCharacters>
<Color><R>230</R><G>230</G><B>230</B><A>196</A></Color>
<DontDrawWhenZero>true</DontDrawWhenZero>
<DontDrawWhenNegOne>true</DontDrawWhenNegOne></ScalarLabelDef>

<!-- Classe -->
<LabelDef>
<Position><X>16</X><Y>53</Y></Position>
<FontName>verd9</FontName>
<Adapter>group_class0</Adapter>
<Width>30</Width>
<Height>12</Height>
<MaxCharacters>8</MaxCharacters>
<Color><R>230</R><G>230</G><B>230</B><A>196</A></Color>
</LabelDef>

 <!-- Mana -->
<ScalarLabelDef>
<Position><X>0</X><Y>34</Y></Position>
<FontName>verd11</FontName>
<Adapter>group_power0</Adapter>
<Width>24</Width>
<Height>16</Height>
<MaxCharacters>4</MaxCharacters>
<Color><R>255</R><G>255</G><B>0</B><A>196</A></Color>
<TextCentered>true</TextCentered>
<DontDrawWhenZero>true</DontDrawWhenZero>
<DontDrawWhenNegOne>true</DontDrawWhenNegOne></ScalarLabelDef>

 <!-- Endu -->
<ScalarLabelDef>
<Position><X>25</X><Y>34</Y></Position>
<FontName>verd11</FontName>
<Adapter>group_endurance0</Adapter>
<Width>24</Width>
<Height>16</Height>
<MaxCharacters>4</MaxCharacters>
<Color><R>187</R><G>250</G><B>7</B><A>196</A></Color>
<TextCentered>true</TextCentered>
<DontDrawWhenZero>true</DontDrawWhenZero>
<DontDrawWhenNegOne>true</DontDrawWhenNegOne></ScalarLabelDef>

 <!-- Selection-->
<ButtonDef>
<Position><X>-1</X><Y>-1</Y></Position>
<TemplateName>ViesHH_BG</TemplateName>
<onClickEvent>SelectGroupMember0</onClickEvent>
</ButtonDef>

<!-- Membre 2 -->

<StatusIconDef>
<Position><X>50</X><Y>0</Y></Position>
<TemplateName>OchiHH</TemplateName>
<AdapterName>group_health1</AdapterName>
</StatusIconDef>

<!-- Effet -->
<LabelDef>
<Position><X>49</X><Y>17</Y></Position>
<FontName>Ochui_negatif_HH</FontName>
<Adapter>group_name1</Adapter>
<Width>20</Width>
<Height>18</Height>
<MaxCharacters>2</MaxCharacters>
<Color><R>255</R><G>255</G><B>255</B><A>255</A></Color>
</LabelDef>

<!-- Vie -->
<ScalarLabelDef>
<Position><X>70</X><Y>17</Y></Position>
<FontName>verd14</FontName>
<Adapter>group_health1</Adapter>
<Width>28</Width>
<Height>25</Height>
<MaxCharacters>9</MaxCharacters>
<Color><R>255</R><G>255</G><B>255</B><A>255</A></Color>
<TextCentered>true</TextCentered>
<DontDrawWhenZero>true</DontDrawWhenZero>
<DontDrawWhenNegOne>true</DontDrawWhenNegOne></ScalarLabelDef>

<!-- Nom -->
<LabelDef>
<Position><X>51</X><Y>1</Y></Position>
<FontName>verd9</FontName>
<Adapter>group_name1</Adapter>
<ColorAdapter>group_color1</ColorAdapter>
<Width>46</Width>
<Height>12</Height>
<MaxCharacters>31</MaxCharacters>
<Color><R>255</R><G>255</G><B>255</B><A>255</A></Color>
<TextCentered>true</TextCentered>
</LabelDef>

 <!-- Niveau -->
<ScalarLabelDef>
<Position><X>50</X><Y>53</Y></Position>
<FontName>verd9</FontName>
<Adapter>group_level1</Adapter>
<Width>15</Width>
<Height>12</Height>
<MaxCharacters>4</MaxCharacters>
<Color><R>230</R><G>230</G><B>230</B><A>196</A></Color>
<DontDrawWhenZero>true</DontDrawWhenZero>
<DontDrawWhenNegOne>true</DontDrawWhenNegOne></ScalarLabelDef>

<!-- Classe -->
<LabelDef>
<Position><X>66</X><Y>53</Y></Position>
<FontName>verd9</FontName>
<Adapter>group_class1</Adapter>
<Width>30</Width>
<Height>12</Height>
<MaxCharacters>8</MaxCharacters>
<Color><R>230</R><G>230</G><B>230</B><A>196</A></Color>
</LabelDef>

 <!-- Mana -->
<ScalarLabelDef>
<Position><X>50</X><Y>34</Y></Position>
<FontName>verd11</FontName>
<Adapter>group_power1</Adapter>
<Width>24</Width>
<Height>16</Height>
<MaxCharacters>4</MaxCharacters>
<Color><R>255</R><G>255</G><B>0</B><A>196</A></Color>
<TextCentered>true</TextCentered>
<DontDrawWhenZero>true</DontDrawWhenZero>
<DontDrawWhenNegOne>true</DontDrawWhenNegOne></ScalarLabelDef>

 <!-- Endu -->
<ScalarLabelDef>
<Position><X>75</X><Y>34</Y></Position>
<FontName>verd11</FontName>
<Adapter>group_endurance1</Adapter>
<Width>24</Width>
<Height>16</Height>
<MaxCharacters>4</MaxCharacters>
<Color><R>187</R><G>250</G><B>7</B><A>196</A></Color>
<TextCentered>true</TextCentered>
<DontDrawWhenZero>true</DontDrawWhenZero>
<DontDrawWhenNegOne>true</DontDrawWhenNegOne></ScalarLabelDef>

 <!-- Selection-->
<ButtonDef>
<Position><X>49</X><Y>-1</Y></Position>
<TemplateName>ViesHH_BG</TemplateName>
<onClickEvent>SelectGroupMember1</onClickEvent>
</ButtonDef>

<!-- Membre 3 -->

<StatusIconDef>
<Position><X>100</X><Y>0</Y></Position>
<TemplateName>OchiHH</TemplateName>
<AdapterName>group_health2</AdapterName>
</StatusIconDef>

<!-- Effet -->
<LabelDef>
<Position><X>99</X><Y>17</Y></Position>
<FontName>Ochui_negatif_HH</FontName>
<Adapter>group_name2</Adapter>
<Width>20</Width>
<Height>18</Height>
<MaxCharacters>2</MaxCharacters>
<Color><R>255</R><G>255</G><B>255</B><A>255</A></Color>
</LabelDef>

<!-- Vie -->
<ScalarLabelDef>
<Position><X>120</X><Y>17</Y></Position>
<FontName>verd14</FontName>
<Adapter>group_health2</Adapter>
<Width>28</Width>
<Height>25</Height>
<MaxCharacters>9</MaxCharacters>
<Color><R>255</R><G>255</G><B>255</B><A>255</A></Color>
<TextCentered>true</TextCentered>
<DontDrawWhenZero>true</DontDrawWhenZero>
<DontDrawWhenNegOne>true</DontDrawWhenNegOne></ScalarLabelDef>

<!-- Nom -->
<LabelDef>
<Position><X>101</X><Y>1</Y></Position>
<FontName>verd9</FontName>
<Adapter>group_name2</Adapter>
<ColorAdapter>group_color2</ColorAdapter>
<Width>46</Width>
<Height>12</Height>
<MaxCharacters>31</MaxCharacters>
<Color><R>255</R><G>255</G><B>255</B><A>255</A></Color>
<TextCentered>true</TextCentered>
</LabelDef>

 <!-- Niveau -->
<ScalarLabelDef>
<Position><X>100</X><Y>53</Y></Position>
<FontName>verd9</FontName>
<Adapter>group_level2</Adapter>
<Width>15</Width>
<Height>12</Height>
<MaxCharacters>4</MaxCharacters>
<Color><R>230</R><G>230</G><B>230</B><A>196</A></Color>
<DontDrawWhenZero>true</DontDrawWhenZero>
<DontDrawWhenNegOne>true</DontDrawWhenNegOne></ScalarLabelDef>

<!-- Classe -->
<LabelDef>
<Position><X>116</X><Y>53</Y></Position>
<FontName>verd9</FontName>
<Adapter>group_class2</Adapter>
<Width>30</Width>
<Height>12</Height>
<MaxCharacters>8</MaxCharacters>
<Color><R>230</R><G>230</G><B>230</B><A>196</A></Color>
</LabelDef>

 <!-- Mana -->
<ScalarLabelDef>
<Position><X>100</X><Y>34</Y></Position>
<FontName>verd11</FontName>
<Adapter>group_power2</Adapter>
<Width>24</Width>
<Height>16</Height>
<MaxCharacters>4</MaxCharacters>
<Color><R>255</R><G>255</G><B>0</B><A>196</A></Color>
<TextCentered>true</TextCentered>
<DontDrawWhenZero>true</DontDrawWhenZero>
<DontDrawWhenNegOne>true</DontDrawWhenNegOne></ScalarLabelDef>

 <!-- Endu -->
<ScalarLabelDef>
<Position><X>125</X><Y>34</Y></Position>
<FontName>verd11</FontName>
<Adapter>group_endurance2</Adapter>
<Width>24</Width>
<Height>16</Height>
<MaxCharacters>4</MaxCharacters>
<Color><R>187</R><G>250</G><B>7</B><A>196</A></Color>
<TextCentered>true</TextCentered>
<DontDrawWhenZero>true</DontDrawWhenZero>
<DontDrawWhenNegOne>true</DontDrawWhenNegOne></ScalarLabelDef>

 <!-- Selection-->
<ButtonDef>
<Position><X>99</X><Y>-1</Y></Position>
<TemplateName>ViesHH_BG</TemplateName>
<onClickEvent>SelectGroupMember2</onClickEvent>
</ButtonDef>

<!-- Membre 4 -->

<StatusIconDef>
<Position><X>150</X><Y>0</Y></Position>
<TemplateName>OchiHH</TemplateName>
<AdapterName>group_health3</AdapterName>
</StatusIconDef>

<!-- Effet -->
<LabelDef>
<Position><X>149</X><Y>17</Y></Position>
<FontName>Ochui_negatif_HH</FontName>
<Adapter>group_name3</Adapter>
<Width>20</Width>
<Height>18</Height>
<MaxCharacters>2</MaxCharacters>
<Color><R>255</R><G>255</G><B>255</B><A>255</A></Color>
</LabelDef>

<!-- Vie -->
<ScalarLabelDef>
<Position><X>170</X><Y>17</Y></Position>
<FontName>verd14</FontName>
<Adapter>group_health3</Adapter>
<Width>28</Width>
<Height>25</Height>
<MaxCharacters>9</MaxCharacters>
<Color><R>255</R><G>255</G><B>255</B><A>255</A></Color>
<TextCentered>true</TextCentered>
<DontDrawWhenZero>true</DontDrawWhenZero>
<DontDrawWhenNegOne>true</DontDrawWhenNegOne></ScalarLabelDef>

<!-- Nom -->
<LabelDef>
<Position><X>151</X><Y>1</Y></Position>
<FontName>verd9</FontName>
<Adapter>group_name3</Adapter>
<ColorAdapter>group_color3</ColorAdapter>
<Width>46</Width>
<Height>12</Height>
<MaxCharacters>31</MaxCharacters>
<Color><R>255</R><G>255</G><B>255</B><A>255</A></Color>
<TextCentered>true</TextCentered>
</LabelDef>

 <!-- Niveau -->
<ScalarLabelDef>
<Position><X>150</X><Y>53</Y></Position>
<FontName>verd9</FontName>
<Adapter>group_level3</Adapter>
<Width>15</Width>
<Height>12</Height>
<MaxCharacters>4</MaxCharacters>
<Color><R>230</R><G>230</G><B>230</B><A>196</A></Color>
<DontDrawWhenZero>true</DontDrawWhenZero>
<DontDrawWhenNegOne>true</DontDrawWhenNegOne></ScalarLabelDef>

<!-- Classe -->
<LabelDef>
<Position><X>166</X><Y>53</Y></Position>
<FontName>verd9</FontName>
<Adapter>group_class3</Adapter>
<Width>30</Width>
<Height>12</Height>
<MaxCharacters>8</MaxCharacters>
<Color><R>230</R><G>230</G><B>230</B><A>196</A></Color>
</LabelDef>

 <!-- Mana -->
<ScalarLabelDef>
<Position><X>150</X><Y>34</Y></Position>
<FontName>verd11</FontName>
<Adapter>group_power3</Adapter>
<Width>24</Width>
<Height>16</Height>
<MaxCharacters>4</MaxCharacters>
<Color><R>255</R><G>255</G><B>0</B><A>196</A></Color>
<TextCentered>true</TextCentered>
<DontDrawWhenZero>true</DontDrawWhenZero>
<DontDrawWhenNegOne>true</DontDrawWhenNegOne></ScalarLabelDef>

 <!-- Endu -->
<ScalarLabelDef>
<Position><X>175</X><Y>34</Y></Position>
<FontName>verd11</FontName>
<Adapter>group_endurance3</Adapter>
<Width>24</Width>
<Height>16</Height>
<MaxCharacters>4</MaxCharacters>
<Color><R>187</R><G>250</G><B>7</B><A>196</A></Color>
<TextCentered>true</TextCentered>
<DontDrawWhenZero>true</DontDrawWhenZero>
<DontDrawWhenNegOne>true</DontDrawWhenNegOne></ScalarLabelDef>

 <!-- Selection-->
<ButtonDef>
<Position><X>149</X><Y>-1</Y></Position>
<TemplateName>ViesHH_BG</TemplateName>
<onClickEvent>SelectGroupMember3</onClickEvent>
</ButtonDef>

<!-- Membre 5 -->

<StatusIconDef>
<Position><X>200</X><Y>0</Y></Position>
<TemplateName>OchiHH</TemplateName>
<AdapterName>group_health4</AdapterName>
</StatusIconDef>

<!-- Effet -->
<LabelDef>
<Position><X>199</X><Y>17</Y></Position>
<FontName>Ochui_negatif_HH</FontName>
<Adapter>group_name4</Adapter>
<Width>20</Width>
<Height>18</Height>
<MaxCharacters>2</MaxCharacters>
<Color><R>255</R><G>255</G><B>255</B><A>255</A></Color>
</LabelDef>

<!-- Vie -->
<ScalarLabelDef>
<Position><X>220</X><Y>17</Y></Position>
<FontName>verd14</FontName>
<Adapter>group_health4</Adapter>
<Width>28</Width>
<Height>25</Height>
<MaxCharacters>9</MaxCharacters>
<Color><R>255</R><G>255</G><B>255</B><A>255</A></Color>
<TextCentered>true</TextCentered>
<DontDrawWhenZero>true</DontDrawWhenZero>
<DontDrawWhenNegOne>true</DontDrawWhenNegOne></ScalarLabelDef>

<!-- Nom -->
<LabelDef>
<Position><X>201</X><Y>1</Y></Position>
<FontName>verd9</FontName>
<Adapter>group_name4</Adapter>
<ColorAdapter>group_color4</ColorAdapter>
<Width>46</Width>
<Height>12</Height>
<MaxCharacters>31</MaxCharacters>
<Color><R>255</R><G>255</G><B>255</B><A>255</A></Color>
<TextCentered>true</TextCentered>
</LabelDef>

 <!-- Niveau -->
<ScalarLabelDef>
<Position><X>200</X><Y>53</Y></Position>
<FontName>verd9</FontName>
<Adapter>group_level4</Adapter>
<Width>15</Width>
<Height>12</Height>
<MaxCharacters>4</MaxCharacters>
<Color><R>230</R><G>230</G><B>230</B><A>196</A></Color>
<DontDrawWhenZero>true</DontDrawWhenZero>
<DontDrawWhenNegOne>true</DontDrawWhenNegOne></ScalarLabelDef>

<!-- Classe -->
<LabelDef>
<Position><X>216</X><Y>53</Y></Position>
<FontName>verd9</FontName>
<Adapter>group_class4</Adapter>
<Width>30</Width>
<Height>12</Height>
<MaxCharacters>8</MaxCharacters>
<Color><R>230</R><G>230</G><B>230</B><A>196</A></Color>
</LabelDef>

 <!-- Mana -->
<ScalarLabelDef>
<Position><X>200</X><Y>34</Y></Position>
<FontName>verd11</FontName>
<Adapter>group_power4</Adapter>
<Width>24</Width>
<Height>16</Height>
<MaxCharacters>4</MaxCharacters>
<Color><R>255</R><G>255</G><B>0</B><A>196</A></Color>
<TextCentered>true</TextCentered>
<DontDrawWhenZero>true</DontDrawWhenZero>
<DontDrawWhenNegOne>true</DontDrawWhenNegOne></ScalarLabelDef>

 <!-- Endu -->
<ScalarLabelDef>
<Position><X>225</X><Y>34</Y></Position>
<FontName>verd11</FontName>
<Adapter>group_endurance4</Adapter>
<Width>24</Width>
<Height>16</Height>
<MaxCharacters>4</MaxCharacters>
<Color><R>187</R><G>250</G><B>7</B><A>196</A></Color>
<TextCentered>true</TextCentered>
<DontDrawWhenZero>true</DontDrawWhenZero>
<DontDrawWhenNegOne>true</DontDrawWhenNegOne></ScalarLabelDef>

 <!-- Selection-->
<ButtonDef>
<Position><X>199</X><Y>-1</Y></Position>
<TemplateName>ViesHH_BG</TemplateName>
<onClickEvent>SelectGroupMember4</onClickEvent>
</ButtonDef>

<!-- Membre 6 -->

<StatusIconDef>
<Position><X>250</X><Y>0</Y></Position>
<TemplateName>OchiHH</TemplateName>
<AdapterName>group_health5</AdapterName>
</StatusIconDef>

<!-- Effet -->
<LabelDef>
<Position><X>249</X><Y>17</Y></Position>
<FontName>Ochui_negatif_HH</FontName>
<Adapter>group_name5</Adapter>
<Width>20</Width>
<Height>18</Height>
<MaxCharacters>2</MaxCharacters>
<Color><R>255</R><G>255</G><B>255</B><A>255</A></Color>
</LabelDef>

<!-- Vie -->
<ScalarLabelDef>
<Position><X>270</X><Y>17</Y></Position>
<FontName>verd14</FontName>
<Adapter>group_health5</Adapter>
<Width>28</Width>
<Height>25</Height>
<MaxCharacters>9</MaxCharacters>
<Color><R>255</R><G>255</G><B>255</B><A>255</A></Color>
<TextCentered>true</TextCentered>
<DontDrawWhenZero>true</DontDrawWhenZero>
<DontDrawWhenNegOne>true</DontDrawWhenNegOne></ScalarLabelDef>

<!-- Nom -->
<LabelDef>
<Position><X>251</X><Y>1</Y></Position>
<FontName>verd9</FontName>
<Adapter>group_name5</Adapter>
<ColorAdapter>group_color5</ColorAdapter>
<Width>46</Width>
<Height>12</Height>
<MaxCharacters>31</MaxCharacters>
<Color><R>255</R><G>255</G><B>255</B><A>255</A></Color>
<TextCentered>true</TextCentered>
</LabelDef>

 <!-- Niveau -->
<ScalarLabelDef>
<Position><X>250</X><Y>53</Y></Position>
<FontName>verd9</FontName>
<Adapter>group_level5</Adapter>
<Width>15</Width>
<Height>12</Height>
<MaxCharacters>4</MaxCharacters>
<Color><R>230</R><G>230</G><B>230</B><A>196</A></Color>
<DontDrawWhenZero>true</DontDrawWhenZero>
<DontDrawWhenNegOne>true</DontDrawWhenNegOne></ScalarLabelDef>

<!-- Classe -->
<LabelDef>
<Position><X>266</X><Y>53</Y></Position>
<FontName>verd9</FontName>
<Adapter>group_class5</Adapter>
<Width>30</Width>
<Height>12</Height>
<MaxCharacters>8</MaxCharacters>
<Color><R>230</R><G>230</G><B>230</B><A>196</A></Color>
</LabelDef>

 <!-- Mana -->
<ScalarLabelDef>
<Position><X>250</X><Y>34</Y></Position>
<FontName>verd11</FontName>
<Adapter>group_power5</Adapter>
<Width>24</Width>
<Height>16</Height>
<MaxCharacters>4</MaxCharacters>
<Color><R>255</R><G>255</G><B>0</B><A>196</A></Color>
<TextCentered>true</TextCentered>
<DontDrawWhenZero>true</DontDrawWhenZero>
<DontDrawWhenNegOne>true</DontDrawWhenNegOne></ScalarLabelDef>

 <!-- Endu -->
<ScalarLabelDef>
<Position><X>275</X><Y>34</Y></Position>
<FontName>verd11</FontName>
<Adapter>group_endurance5</Adapter>
<Width>24</Width>
<Height>16</Height>
<MaxCharacters>4</MaxCharacters>
<Color><R>187</R><G>250</G><B>7</B><A>196</A></Color>
<TextCentered>true</TextCentered>
<DontDrawWhenZero>true</DontDrawWhenZero>
<DontDrawWhenNegOne>true</DontDrawWhenNegOne></ScalarLabelDef>

 <!-- Selection-->
<ButtonDef>
<Position><X>249</X><Y>-1</Y></Position>
<TemplateName>ViesHH_BG</TemplateName>
<onClickEvent>SelectGroupMember5</onClickEvent>
</ButtonDef>

<!-- Membre 7 -->

<StatusIconDef>
<Position><X>300</X><Y>0</Y></Position>
<TemplateName>OchiHH</TemplateName>
<AdapterName>group_health6</AdapterName>
</StatusIconDef>

<!-- Effet -->
<LabelDef>
<Position><X>299</X><Y>17</Y></Position>
<FontName>Ochui_negatif_HH</FontName>
<Adapter>group_name6</Adapter>
<Width>20</Width>
<Height>18</Height>
<MaxCharacters>2</MaxCharacters>
<Color><R>255</R><G>255</G><B>255</B><A>255</A></Color>
</LabelDef>

<!-- Vie -->
<ScalarLabelDef>
<Position><X>320</X><Y>17</Y></Position>
<FontName>verd14</FontName>
<Adapter>group_health6</Adapter>
<Width>28</Width>
<Height>25</Height>
<MaxCharacters>9</MaxCharacters>
<Color><R>255</R><G>255</G><B>255</B><A>255</A></Color>
<TextCentered>true</TextCentered>
<DontDrawWhenZero>true</DontDrawWhenZero>
<DontDrawWhenNegOne>true</DontDrawWhenNegOne></ScalarLabelDef>

<!-- Nom -->
<LabelDef>
<Position><X>301</X><Y>1</Y></Position>
<FontName>verd9</FontName>
<Adapter>group_name6</Adapter>
<ColorAdapter>group_color6</ColorAdapter>
<Width>46</Width>
<Height>12</Height>
<MaxCharacters>31</MaxCharacters>
<Color><R>255</R><G>255</G><B>255</B><A>255</A></Color>
<TextCentered>true</TextCentered>
</LabelDef>

 <!-- Niveau -->
<ScalarLabelDef>
<Position><X>300</X><Y>53</Y></Position>
<FontName>verd9</FontName>
<Adapter>group_level6</Adapter>
<Width>15</Width>
<Height>12</Height>
<MaxCharacters>4</MaxCharacters>
<Color><R>230</R><G>230</G><B>230</B><A>196</A></Color>
<DontDrawWhenZero>true</DontDrawWhenZero>
<DontDrawWhenNegOne>true</DontDrawWhenNegOne></ScalarLabelDef>

<!-- Classe -->
<LabelDef>
<Position><X>316</X><Y>53</Y></Position>
<FontName>verd9</FontName>
<Adapter>group_class6</Adapter>
<Width>30</Width>
<Height>12</Height>
<MaxCharacters>8</MaxCharacters>
<Color><R>230</R><G>230</G><B>230</B><A>196</A></Color>
</LabelDef>

 <!-- Mana -->
<ScalarLabelDef>
<Position><X>300</X><Y>34</Y></Position>
<FontName>verd11</FontName>
<Adapter>group_power6</Adapter>
<Width>24</Width>
<Height>16</Height>
<MaxCharacters>4</MaxCharacters>
<Color><R>255</R><G>255</G><B>0</B><A>196</A></Color>
<TextCentered>true</TextCentered>
<DontDrawWhenZero>true</DontDrawWhenZero>
<DontDrawWhenNegOne>true</DontDrawWhenNegOne></ScalarLabelDef>

 <!-- Endu -->
<ScalarLabelDef>
<Position><X>325</X><Y>34</Y></Position>
<FontName>verd11</FontName>
<Adapter>group_endurance6</Adapter>
<Width>24</Width>
<Height>16</Height>
<MaxCharacters>4</MaxCharacters>
<Color><R>187</R><G>250</G><B>7</B><A>196</A></Color>
<TextCentered>true</TextCentered>
<DontDrawWhenZero>true</DontDrawWhenZero>
<DontDrawWhenNegOne>true</DontDrawWhenNegOne></ScalarLabelDef>

 <!-- Selection-->
<ButtonDef>
<Position><X>299</X><Y>-1</Y></Position>
<TemplateName>ViesHH_BG</TemplateName>
<onClickEvent>SelectGroupMember6</onClickEvent>
</ButtonDef>

<!-- Membre 8 -->

<StatusIconDef>
<Position><X>350</X><Y>0</Y></Position>
<TemplateName>OchiHH</TemplateName>
<AdapterName>group_health7</AdapterName>
</StatusIconDef>

<!-- Effet -->
<LabelDef>
<Position><X>349</X><Y>17</Y></Position>
<FontName>Ochui_negatif_HH</FontName>
<Adapter>group_name7</Adapter>
<Width>20</Width>
<Height>18</Height>
<MaxCharacters>2</MaxCharacters>
<Color><R>255</R><G>255</G><B>255</B><A>255</A></Color>
</LabelDef>

<!-- Vie -->
<ScalarLabelDef>
<Position><X>370</X><Y>17</Y></Position>
<FontName>verd14</FontName>
<Adapter>group_health7</Adapter>
<Width>28</Width>
<Height>25</Height>
<MaxCharacters>9</MaxCharacters>
<Color><R>255</R><G>255</G><B>255</B><A>255</A></Color>
<TextCentered>true</TextCentered>
<DontDrawWhenZero>true</DontDrawWhenZero>
<DontDrawWhenNegOne>true</DontDrawWhenNegOne></ScalarLabelDef>

<!-- Nom -->
<LabelDef>
<Position><X>351</X><Y>1</Y></Position>
<FontName>verd9</FontName>
<Adapter>group_name7</Adapter>
<ColorAdapter>group_color7</ColorAdapter>
<Width>46</Width>
<Height>12</Height>
<MaxCharacters>31</MaxCharacters>
<Color><R>255</R><G>255</G><B>255</B><A>255</A></Color>
<TextCentered>true</TextCentered>
</LabelDef>

 <!-- Niveau -->
<ScalarLabelDef>
<Position><X>350</X><Y>53</Y></Position>
<FontName>verd9</FontName>
<Adapter>group_level7</Adapter>
<Width>15</Width>
<Height>12</Height>
<MaxCharacters>4</MaxCharacters>
<Color><R>230</R><G>230</G><B>230</B><A>196</A></Color>
<DontDrawWhenZero>true</DontDrawWhenZero>
<DontDrawWhenNegOne>true</DontDrawWhenNegOne></ScalarLabelDef>

<!-- Classe -->
<LabelDef>
<Position><X>366</X><Y>53</Y></Position>
<FontName>verd9</FontName>
<Adapter>group_class7</Adapter>
<Width>30</Width>
<Height>12</Height>
<MaxCharacters>8</MaxCharacters>
<Color><R>230</R><G>230</G><B>230</B><A>196</A></Color>
</LabelDef>

 <!-- Mana -->
<ScalarLabelDef>
<Position><X>350</X><Y>34</Y></Position>
<FontName>verd11</FontName>
<Adapter>group_power7</Adapter>
<Width>24</Width>
<Height>16</Height>
<MaxCharacters>4</MaxCharacters>
<Color><R>255</R><G>255</G><B>0</B><A>196</A></Color>
<TextCentered>true</TextCentered>
<DontDrawWhenZero>true</DontDrawWhenZero>
<DontDrawWhenNegOne>true</DontDrawWhenNegOne></ScalarLabelDef>

 <!-- Endu -->
<ScalarLabelDef>
<Position><X>375</X><Y>34</Y></Position>
<FontName>verd11</FontName>
<Adapter>group_endurance7</Adapter>
<Width>24</Width>
<Height>16</Height>
<MaxCharacters>4</MaxCharacters>
<Color><R>187</R><G>250</G><B>7</B><A>196</A></Color>
<TextCentered>true</TextCentered>
<DontDrawWhenZero>true</DontDrawWhenZero>
<DontDrawWhenNegOne>true</DontDrawWhenNegOne></ScalarLabelDef>

 <!-- Selection-->
<ButtonDef>
<Position><X>349</X><Y>-1</Y></Position>
<TemplateName>ViesHH_BG</TemplateName>
<onClickEvent>SelectGroupMember7</onClickEvent>
</ButtonDef>

</WindowTemplate>
</Root_Element>